deb-multimedia
.org repository

Details for vlc-plugin-base (1:3.0.4-dmo1) - arm64 - Unstable/Sid

multimedia player and streamer (base plugins)

VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
podcasts, and multimedia streams from various network sources.

This package contains most plugins which are shipped in more specialied plugin
packages.

Multi-Arch: same

Section: video
Priority: optional
Filename: pool/main/v/vlc-dmo/vlc-plugin-base_3.0.4-dmo1_arm64.deb
Size: 3003084
MD5sum: 171dd6f6c2da383533683cd61cb93d60
SHA256: ceac83d7187ec1d80faf75fc5167dec8946708ccaee1e4be26842b4efb59e164



Section: video
Priority: optional
Build-Date: 09 August 2018

Depends:
   - liba52-0.7.4.
   - libarchive13 (>= 3.1.2).
   - libaribb24-0.
   - libaribb25-0.
   - libasound2 (>= 1.0.27).
   - libass9 (>= 2:0.14.0).
   - libavahi-client3 (>= 0.6.16).
   - libavahi-common3 (>= 0.6.16).
   - libavc1394-0 (>= 0.5.3).
   - libavcodec58 (>= 10:4.0.2).
   - libavformat58 (>= 10:4.0.2).
   - libavutil56 (>= 10:4.0.2).
   - libbasicusageenvironment1 (>= 2:2018.08.05).
   - libbluray2.
   - libc6 (>= 2.27).
   - libcairo2 (>= 1.2.4).
   - libcddb2.
   - libchromaprint1.
   - libdbus-1-3 (>= 1.9.14).
   - libdc1394-22.
   - libdca0.
   - libdvbpsi10.
   - libdvdnav4 (>= 5.0.3).
   - libdvdread4 (>= 4.1.3).
   - libebml4v5 (>= 1:1.3.6).
   - libfaad2 (>= 2.7).
   - libflac8 (>= 1.3.0).
   - libfontconfig1 (>= 2.12.6).
   - libfreetype6 (>= 2.2.1).
   - libfribidi0 (>= 1.0.0).
   - libgcc1 (>= 1:3.0).
   - libgcrypt20 (>= 1.8.0).
   - libglib2.0-0 (>= 2.28.0).
   - libgme0 (>= 0.5.5).
   - libgnutls30 (>= 3.5.6).
   - libgpg-error0 (>= 1.14).
   - libgroupsock8 (>= 2:2018.08.05).
   - libharfbuzz0b (>= 0.9.4).
   - libjpeg62-turbo (>= 1.3.1).
   - libkate1 (>= 0.3.0).
   - liblirc-client0.
   - liblivemedia62 (>= 2:2018.08.05).
   - liblua5.2-0.
   - libmad0 (>= 0.15.1b-3).
   - libmatroska6v5 (>= 1:1.4.9).
   - libmicrodns0 (>= 0.0.3).
   - libmodplug1 (>= 1:0.8.8.5).
   - libmpcdec6 (>= 1:0.1~r435).
   - libmpeg2-4 (>= 0.5.1).
   - libmpg123-0 (>= 1.13.7).
   - libmtp9 (>= 1.1.0).
   - libncursesw6 (>= 6).
   - libnfs12.
   - libogg0 (>= 1.1.0).
   - libopus0 (>= 1.1).
   - libpcsclite1 (>= 1.0.0).
   - libpng16-16 (>= 1.6.2-1).
   - libpostproc55 (>= 10:4.0.2).
   - libprotobuf-lite10.
   - libpulse0 (>= 0.99.4).
   - libraw1394-11.
   - libresid-builder0c2a.
   - librsvg2-2 (>= 2.14.4).
   - libsamplerate0 (>= 0.1.7).
   - libsdl-image1.2 (>= 1.2.10).
   - libsdl1.2debian (>= 1.2.11).
   - libsecret-1-0 (>= 0.7).
   - libshine3 (>= 3.1.0).
   - libshout3 (>= 2.2.2).
   - libsidplay2.
   - libsoxr0 (>= 0.1.0).
   - libspeex1 (>= 1.2~beta3-1).
   - libspeexdsp1 (>= 1.2~beta3.2-1).
   - libssh2-1 (>= 1.2.3).
   - libstdc++6 (>= 5.2).
   - libswscale5 (>= 10:4.0.2).
   - libsystemd0.
   - libtag1v5 (>= 1.9.1-2.2~).
   - libtheora0 (>= 1.0).
   - libtinfo6 (>= 6).
   - libtwolame0.
   - libudev1 (>= 183).
   - libupnp6 (>= 1:1.6.19).
   - libusageenvironment3 (>= 2:2018.08.05).
   - libva-drm2 (>= 1.1.0).
   - libva2 (>= 2.2.0).
   - libvlccore9 (>= 1:3.0.4).
   - libvorbis0a (>= 1.1.2).
   - libvorbisenc2 (>= 1.1.2).
   - libx265-160 (>= 1:2.8).
   - libxcb-keysyms1 (>= 0.4.0).
   - libxcb1.
   - libxml2 (>= 2.7.4).
   - libzvbi0 (>= 0.2.35).
   - zlib1g (>= 1:1.1.4).
   - vlc-data (= 1:3.0.4-dmo1).
   - vlc-plugin-abi-3-0-0f.
Conflicts:
   - vlc-plugin-zvbi (<< 1:3.0~git20171202.gitd9ce9c7739~).
Recommends:
   - xdg-utils.
Suggests:
   - libdvdcss2.

Source: vlc-dmo
Website: http://www.videolan.org/vlc/
Installed-Size: 11 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vlc-plugin-base

You can also browse the application directory for vlc-plugin-base.